Now Contact 5.3.1 has been working well. Trying to print (from a template), I get "Error -1"

This error msg is mentioned here some time ago, and the solution was "update to the current version"

Is there any solution now for this error in Mac/Leopard?